{
    "dc_identifier": "nl.gm0175.2c.2022.3699790-15",
    "dc_title": "gemeenteraad (digitaal) 2022-02-03 - Zienswijze ontwerpbegrotingswijziging 2021 en 2022 Omgevingsdienst IJsselland (268586)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ommen op 2022-02-03. Onderdeel: Zienswijze ontwerpbegrotingswijziging 2021 en 2022 Omgevingsdienst IJsselland (268586).",
    "dc_source": "https://ommen.notubiz.nl/vergadering/929783",
    "dc_publisher": "gm0175",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2022-02-03",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Ommen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ommen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0175.2c.2022.3699790-15",
    "dc_externalIdentifier": "3699821",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-03",
    "foi_meetingNumber": "3699790",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.1",
            "dc_title": "Zienswijze ontwerpbegrotingswjiziging 2021 2022 getekend 268568",
            "foi_fileName": "Zienswijze ontwerpbegrotingswjiziging 2021 2022 getekend 268568.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11161641/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.2",
            "dc_title": "Zienswijze ontwerpbegrotingswjiziging 2021 2022 brief getekend 268568",
            "foi_fileName": "Zienswijze ontwerpbegrotingswjiziging 2021 2022 brief getekend 268568.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11172168/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.3",
            "dc_title": "Raadsvoorstel (definitief) (1)",
            "foi_fileName": "Raadsvoorstel (definitief) (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000781/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.4",
            "dc_title": "1. Aanbiedingsbrief Raden en Staten ontwerpbegrotingswijziging 2021 en 2022",
            "foi_fileName": "1. Aanbiedingsbrief Raden en Staten ontwerpbegrotingswijziging 2021 en 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000793/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.5",
            "dc_title": "2. Bijlage 1 bij aanbiedingsbrief Raden en Staten DB adviesnota ontwerpbegrotingswijziging 2021 en 2022",
            "foi_fileName": "2. Bijlage 1 bij aanbiedingsbrief Raden en Staten DB adviesnota ontwerpbegrotingswijziging 2021 en 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000791/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.6",
            "dc_title": "3. Bijlage 2 bij aanbiedingsbrief Raden en Staten overzicht financiële gevolgen en verdeling deelnemers",
            "foi_fileName": "3. Bijlage 2 bij aanbiedingsbrief Raden en Staten overzicht financiÃ«le gevolgen en verdeling deelnemers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000787/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.7",
            "dc_title": "4. Bijlage 3 DB informerende nota capaciteitsmeting Spoor 1",
            "foi_fileName": "4. Bijlage 3 DB informerende nota capaciteitsmeting Spoor 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000788/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.8",
            "dc_title": "5. Bijlage 4 DB informerende nota coördinatie primaire teams",
            "foi_fileName": "5. Bijlage 4 DB informerende nota coÃ¶rdinatie primaire teams.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000789/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.9",
            "dc_title": "6. Bijlage 5 Rapportage Berenschot Spoor 4",
            "foi_fileName": "6. Bijlage 5 Rapportage Berenschot Spoor 4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000785/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2022.3699790-15.doc.10",
            "dc_title": "7. Zienswijze gemeente Ommen conceptbegrotingswijziging 2021 en 2022 OD (1)",
            "foi_fileName": "7_ Zienswijze gemeente Ommen conceptbegrotingswijziging 2021 en 2022 OD (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11000786/2"
        }
    ]
}